/* Vars ----------------------------------------------------*/
/* Mixins ----------------------------------------------------*/
/* SIDEBAR  ----------------------------------------------------*/
#sidebar .cat-item a,
#sidebar .page_item a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
}

#sidebar .cat-item a .post-counter,
#sidebar .page_item a .post-counter {
    color: #444444;
}

#sidebar .ads a {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    line-height: 0em;
}

#sidebar .ads a.last {
    margin-right: 0px;
}

/* WIDGETS -----------------------------------------------*/
.widget-cols {
    /* RECENT POSTS -----------------------------------------------*/
}

.widget-cols .cat-item a,
.widget-cols .page_item a {
    display: block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
}

.widget-cols .cat-item a .post-counter,
.widget-cols .page_item a .post-counter {
    color: #f1f1f1;
}

.widget-cols .cat-item:last-child a,
.widget-cols .page_item:last-child a {
    border-bottom: none;
}

.widget-cols .recent-post {
    margin-bottom: 21px;
}

.widget-cols .recent-post .thumb {
    display: block;
    float: left;
    background: #f1f1f1;
    line-height: 0em;
    padding: 3px;
    margin-right: 15px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
    -o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.widget-cols .recent-post .post-head {
    overflow: auto;
}

.widget-cols .recent-post span {
    display: block;
}